.whitetable, .whitetable TD, .whitetable TH
{
background-color:white;
color:white;
}

#main {
	margin-top: .2em;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: .8em;
	color: #000000;
	line-height: 1.4em;
	text-align: justify;
	margin-right: 6%;
	margin-left: 6%;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 5px;
	border-left: 0px #625b66 solid;
	border-bottom: 0px #625b66 solid;
	border-right: 0px #625b66 solid;
	position: relative;
	left: 7px;
	top: -2px;
}

#main p {margin: 0em;}

#main a:link {text-decoration: none;
color: #CC3300;}

#main a:visited {text-decoration: none;
color: #CC3300;}

#main a:hover {text-decoration: none;
color: #FF0000;}

.central {
	margin-top: .2em;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: .8em;
	color: #000000;
	line-height: 1.4em;
	text-align: center;
	margin-right: 6%;
	margin-left: 6%;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 5px;
	border-left: 0px #625b66 solid;
	border-bottom: 0px #625b66 solid;
	border-right: 0px #625b66 solid;
	position: relative;
	left: 7px;
	top: -2px;
}



.central a:link {text-decoration: none;
color: #CC3300;}

.central a:visited {text-decoration: none;
color: #CC3300;}

.central a:hover {text-decoration: none;
color: #FF0000;}

.slide {font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 10px;
	color: #666666;
	line-height: 15px;
	}

#pix {margin-top: 10px;
font-size: .5em; color: #000000;
font-family: Arial, Helvetica, Verdana, sans-serif;
text-align: center;
margin-right: 12px;
margin-left: 12px;
background-color: #FFFFFF;
padding-top: 3px;
padding-bottom: 3px;
margin-bottom: 10px;
position: relative;
z-index: 5;}

#gallerymen {margin-top: 3em;
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: .7em; color: #FF9933;
line-height: 1.4em;
text-align: left;
margin-right: 0;
margin-left: 0%;
background-color: #333333;
padding-top: 0px;
padding-bottom: 2px;
margin-bottom: 0px;
border-left: 0px #625b66 solid;
border-bottom: 0px #625b66 solid;
border-right: 0px #625b66 solid;
position: relative;
z-index: 5;}

#gallerymen p {margin: 0em;}

#gallerymen a:link {text-decoration: none;
color: #FFFFFF;}

#gallerymen a:visited {text-decoration: none;
color: #FFFFFF;}

#gallerymen a:hover {text-decoration: none;
color: #FF0000;}


#gallerymen2 {margin-top: 3em;
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: .7em; color: #666666;
line-height: 1.4em;
text-align: left;
margin-right: 0;
margin-left: 0%;
background-color: #333300;
padding-top: 0px;
padding-bottom: 2px;
margin-bottom: 0px;
border-left: 0px #625b66 solid;
border-bottom: 0px #625b66 solid;
border-right: 0px #625b66 solid;
position: relative;
z-index: 5;}

#gallerymen2 p {margin: 0em;}

#gallerymen2 a:link {text-decoration: none;
color: #CCCC99;}

#gallerymen2 a:visited {text-decoration: none;
color: #CCCC99;}

#gallerymen2 a:hover {text-decoration: none;
color: #669966;}

#copy-notice {margin-top: 0em;
font-size: .65em; color: #666666;
font-family: Arial, Helvetica, Verdana, sans-serif;
text-align: center;
margin-right: 2%;
margin-left: 2%;
background-color: #FFFFFF;
padding-top: 3px;
padding-bottom: 3px;
margin-bottom: 10px;
border-left: 0px #625b66 solid;
border-bottom: 0px #625b66 solid;
border-right: 0px #625b66 solid;
position: relative;
z-index: 5;}

#copy-notice p {margin: 0em;}

#copy-notice a:link {text-decoration: none;
color: #CC3300;}

#copy-notice a:visited {text-decoration: none;
color: #CC3300;}

#copy-notice a:hover {text-decoration: none;
color: #FF0000;}

#copyright {margin-top: 0em;
font-size: .65em; color: #666666;
font-family: Arial, Helvetica, Verdana, sans-serif;
text-align: center;
margin-right: 0;
margin-left: 0;
background-color: #000000;
padding-top: 3px;
padding-bottom: 3px;
padding-left: 36px;
padding-right: 36px;
margin-bottom: 10px;
border-left: 0px #625b66 solid;
border-bottom: 0px #625b66 solid;
border-right: 0px #625b66 solid;
position: relative;
z-index: 5;}


#copyright2 {margin-top: 0em;
font-size: .65em; color: #666666;
font-family: Arial, Helvetica, Verdana, sans-serif;
text-align: justify;
margin-right: 0;
margin-left: 0;
background-color: #000000;
padding-top: 10px;
padding-bottom: 3px;
padding-left: 10px;
padding-right: 10px;
margin-bottom: 10px;
border-left: 0px #625b66 solid;
border-bottom: 0px #625b66 solid;
border-right: 0px #625b66 solid;
position: relative;
z-index: 5;}


#nav {margin-top: 0em;
font-size: .7em; color: #FF9933;
font-family: Arial, Helvetica, Verdana, sans-serif;
}
#nav a:link {text-decoration: none;
color: #FFFFFF;}

#nav a:visited {text-decoration: none;
color: #FFFFFF;}

#nav a:hover {text-decoration: none;
color: #FF0000;}


#nav2 {margin-top: 0em;
font-size: .7em; color: CCCC99;
font-family: Arial, Helvetica, Verdana, sans-serif;
}
#nav2 a:link {text-decoration: none;
color: #CCCC99;}

#nav2 a:visited {text-decoration: none;
color: #CCCC99;}

#nav2 a:hover {text-decoration: none;
color: #669966;}

#stock {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 12px; color: #000000;
line-height: 19px;
text-align: left;
margin-right: 10px;
margin-left: 10px;
background-color: #FFFFFF;
padding-top: 0px;
padding-bottom: 0px;
margin-bottom: 5px;
border-left: 0px #625b66 solid;
border-bottom: 0px #625b66 solid;
border-right: 0px #625b66 solid;
position: relative;
}


#stock a:link {text-decoration: none;
color: #CC3300;}
stock a:visited {text-decoration: none;
color: #CC3300;}

#stock a:hover {text-decoration: none;
color: #FF0000;}

#stockhead {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 16px; color: #000000;
line-height: 19px;
text-align: center;
text-style: bold;
margin-right: 10px;
margin-left: 10px;
background-color: #FFFFFF;
padding-top: 0px;
padding-bottom: 0px;
margin-bottom: 5px;
}
